class CreateNewsletters < ActiveRecord::Migration
  def self.up
    create_table :newsletters do |t|
      t.string :title
      t.text :content
      t.datetime :sendmail
      t.boolean :archive
      t.timestamps
    end
  end

  def self.down
    drop_table :newsletters
  end
end
